{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.jujutsu_kaisen": {
      "arrays": {
        "textures": {
          "Array.frame": [
            "Texture.default",
            "Texture.gojo",
            "Texture.gojo"
          ]
        },
        "geometries": {
          "Array.geo": [
            "Geometry.default",
            "Geometry.gojo",
            "Geometry.gojo"
          ]
        }
      },
      "geometry": "Array.geo[query.property('wesl3y:characters')]",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Array.frame[query.property('wesl3y:characters')]" ]/*,
      "part_visibility": [
        { "kienzan2": "v.kuririn && v.skill4" },
        { "kienzan3": "v.kuririn && v.skill4" },
        { "kamehameha2": "v.kuririn && v.skill5" },
        { "kamehameha3": "v.kuririn && v.skill5" }
      ]*/
    }
  }
}